Bug 433106 - update available: 0.19 released
update available: 0.19 released
Product: Fedora
Classification: Fedora
Component: monodevelop (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-16 06:47 EST by Jakub 'Livio' Rusinek
Modified: 2008-02-24 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-24 17:04:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-02-16 06:47:04 EST
Description of problem:
0.19 released. please update.

I wish ti see 0.19 for f8 too.
Comment 1 Michel Alexandre Salim 2008-02-23 15:38:31 EST
FYI: 0.19 just entered Rawhide. There seems to be problems with a lot of add-
ins, not sure how ready it is for F8
Comment 2 Jakub 'Livio' Rusinek 2008-02-23 15:41:37 EST
I'm not interested in rawhide. Too big changes [Xorg update for example, and its

> There seems to be problems with a lot of add-ins, not sure how ready it is for F8

/me is sad because of this
Comment 3 Paul F. Johnson 2008-02-24 17:04:19 EST
It's not even close to a F8 release - way too many issues with it. Sorry.
Comment 4 Jakub 'Livio' Rusinek 2008-02-24 17:28:03 EST
/me is more sad

I'll wait for F9.

Note You need to log in before you can comment on or make changes to this bug.